/*     81107 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__81107__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__81107__ a {display:block;position:relative;border:none}
.pm-slide_wide__81107__ a img {border:none}
.pm-slide_wide__81107__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__81107__ .item {position:relative}
.pm-slide_wide__81107__ .item img {vertical-align:top}
.pm-slide_wide__81107__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__81107__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__81107__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__81107__ .owl-nav button[class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;background:rgba(0,0,0,.6) !important;font-size:0;outline:none;}
.pm-slide_wide__81107__ .owl-nav button[class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;color:#fff}
.pm-slide_wide__81107__ .owl-nav button[class*='owl-']:hover {background:rgba(0,0,0,.7) !important;}
.pm-slide_wide__81107__ .owl-nav button.owl-prev {left:10px}
.pm-slide_wide__81107__ .owl-nav button.owl-next {right:10px}
.pm-slide_wide__81107__ .owl-nav button.owl-prev:before {content:'\e600'}
.pm-slide_wide__81107__ .owl-nav button.owl-next:before {content:'\e601'}
.pm-slide_wide__81107__ .owl-nav button.disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__81107__ .owl-dots {position:absolute;bottom:15px;left:0;width:100%;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__81107__ .owl-dots .owl-dot {display:inline-block;outline:none;}
.pm-slide_wide__81107__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#998f90;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_wide__81107__ .owl-dots .owl-dot.active span,
.pm-slide_wide__81107__ .owl-dots .owl-dot:hover span {background:#0256d0}

.pm-slide_wide__81107__.empty__81107__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__81107__.build_edit_mode .item {display:none}
.pm-slide_wide__81107__.build_edit_mode .item img {width:100%}
.pm-slide_wide__81107__.build_edit_mode .item:first-child {display:block}

@media all and (max-width:1023px){
	.pm-slide_wide__81107__ .owl-nav {display:none;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__81107__ .owl-nav button[class*='owl-'] {width:70px;height:70px;line-height:70px;margin-top:-35px;}
	.pm-slide_wide__81107__ .owl-nav button[class*='owl-']:before {font-size:30px;}
	.pm-slide_wide__81107__ .owl-nav button.owl-prev {left:35px}
	.pm-slide_wide__81107__ .owl-nav button.owl-next {right:35px}

	.pm-slide_wide__81107__ .owl-dots {bottom:60px;}
	.pm-slide_wide__81107__ .owl-dots .owl-dot span {margin:0 5px;}
}

/*     81096 : 타이틀 텍스트      */
.title__81096__ {font-size:0; }
.title__81096__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__81096__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__81096__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__81096__ p {font-size:38px;}
}

/*     81097 : 한줄 텍스트      */
.text__81097__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;
}
.text__81097__ p a {color:#777777}

/*     81108 : 이미지 리스트 (타일형)      */
.img_tile__81108__ {margin:10px -10px}
.img_tile__81108__:after {content:'';display:block;clear:both}
.img_tile__81108__ * {box-sizing:border-box}
.img_tile__81108__ .item {float:left;position:relative;width:100%;padding:10px}
.img_tile__81108__ .item > div {position:relative}
.img_tile__81108__ .item > div:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:#000;opacity:0;transition:.2s all ease-out}
.img_tile__81108__ .item a {display:block}
.img_tile__81108__ .figure {display:block;overflow:hidden}
.img_tile__81108__ .figure img {width:100%;vertical-align:bottom}
.img_tile__81108__ .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;padding:10%}
.img_tile__81108__ .caption .caption_inner {display:block}
.img_tile__81108__ .caption .caption_cell {display:block;text-align:left}
.img_tile__81108__ .caption .caption_cell > span {display:block;margin-top:5%}
.img_tile__81108__ .caption .caption_cell > span:first-child {margin-top:0}
.img_tile__81108__ .caption .caption_cell > span.subject {font-size:14px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;text-shadow:0 0 5px rgba(0,0,0,.5)}
.img_tile__81108__ .caption .caption_cell > span.content {display:none;position:relative;padding-top:5%;font-size:13px;color:#ffffff;line-height:1.4em;opacity:.6;letter-spacing:-.03em}
.img_tile__81108__ .caption .caption_cell > span.content:before {content:'';display:block;position:absolute;top:0;left:0;width:25px;height:1px;background:#ffffff;opacity:.6;transition:.2s opacity ease-out}

.col_m_1__81108__ .item {width:100%}
.col_m_2__81108__ .item {width:50%}
.col_m_3__81108__ .item {width:33.3333%}
.col_m_4__81108__ .item {width:25%}
.col_m_1__81108__ .item,
.col_m_2__81108__ .item2n,
.col_m_3__81108__ .item3n,
.col_m_4__81108__ .item4n {clear:both}

.img_tile__81108__.build_edit_mode {margin:15px -20px !important}

@media (min-width:768px){
	.img_tile__81108__ {margin:15px -20px}
	.img_tile__81108__ .item {padding:20px}
	.img_tile__81108__ .caption .caption_cell > span.subject {font-size:16px;line-height:1.5em}
	.img_tile__81108__ .caption .caption_cell > span.content {display:block;ine-height:1.5em;opacity:0;transition:.3s opacity ease-out}

	.col_m_1__81108__ .item,
	.col_m_2__81108__ .item2n,
	.col_m_3__81108__ .item3n,
	.col_m_4__81108__ .item4n {clear:none}

	.col_t_1__81108__ .item {width:100%}
	.col_t_2__81108__ .item {width:50%}
	.col_t_3__81108__ .item {width:33.3333%}
	.col_t_4__81108__ .item {width:25%}
	.col_t_5__81108__ .item {width:20%}
	.col_t_6__81108__ .item {width:16.6666%}
	.col_t_1__81108__ .item,
	.col_t_2__81108__ .item2n,
	.col_t_3__81108__ .item3n,
	.col_t_4__81108__ .item4n,
	.col_t_5__81108__ .item5n,
	.col_t_6__81108__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__81108__ .item a:before,
	.img_tile__81108__ .item a:after,
	.img_tile__81108__ .figure:before,
	.img_tile__81108__ .figure:after {content:'';position:absolute;z-index:100;transition:all .4s;transition-delay:0s}
	.img_tile__81108__ .item a:before {
		top:0;left:0;height:4px;right:100%;
		background:-webkit-gradient(linear, left top, right top, from(#0256d0), to(#0256d0));
		background:linear-gradient(to right, #0256d0, #0256d0);
	}
	.img_tile__81108__ .item a:after {
		top:0;right:0;width:4px;bottom:100%;
		background:-webkit-gradient(linear, left top, left bottom, from(#0256d0), to(#0256d0));
		background:linear-gradient(#0256d0, #0256d0);
	}
	.img_tile__81108__ .figure:before {
		bottom:0;right:0;height:4px;left:100%;
		background:-webkit-gradient(linear, left top, right top, from(#0256d0), to(#0256d0));
		background:linear-gradient(to right, #0256d0, #0256d0);
	}
	.img_tile__81108__ .figure:after {
		bottom:0;left:0;width:4px;top:100%;
		background:-webkit-gradient(linear, left top, left bottom, from(#0256d0), to(#0256d0));
		background:linear-gradient(#0256d0, #0256d0);
	}
	.img_tile__81108__ .figure img {transition:all ease 1s}

	.img_tile__81108__ .item a:hover:before,
	.img_tile__81108__ .item a:hover:after,
	.img_tile__81108__ .item a:hover .figure:before,
	.img_tile__81108__ .item a:hover .figure:after {transition:all .2s}

	.img_tile__81108__ .item a:hover:before {right:0}
	.img_tile__81108__ .item a:hover:after {bottom:0;transition-delay:.2s}
	.img_tile__81108__ .item a:hover .figure:before {left:0;transition-delay:.4s}
	.img_tile__81108__ .item a:hover .figure:after {top:0;transition-delay:.6s}
	.img_tile__81108__ .item a:hover .figure img {transform:scale(1.1,1.1)}

	.img_tile__81108__ .caption .caption_cell > span.content:before {width:40px}
	.img_tile__81108__ .caption .caption_cell > span.btn_more {position:absolute;right:50px;bottom:50px;margin-top:0;width:40px;height:40px}
	.img_tile__81108__ .caption .caption_cell > span.btn_more:before {width:19px;height:1px;margin:0 0 0 -9px}
	.img_tile__81108__ .caption .caption_cell > span.btn_more:after {width:1px;height:19px;margin:-9px 0 0 0}

	.img_tile__81108__ .item:hover > div:before {opacity:.3}
	.img_tile__81108__ .item:hover .caption .caption_cell > span.content {opacity:1}
	.img_tile__81108__ .item:hover .caption .caption_cell > span.content:before {opacity:1}

	.text_sml__81108__ .caption .caption_cell > span.subject {font-size:16px;line-height:1.6em}
	.text_sml__81108__ .caption .caption_cell > span.content {font-size:14px;line-height:1.6em}
	.text_med__81108__ .caption .caption_cell > span.subject {font-size:20px;line-height:1.4em}
	.text_med__81108__ .caption .caption_cell > span.content {font-size:15px;line-height:1.6em}
	.text_big__81108__ .caption .caption_cell > span.subject {font-size:22px;line-height:1.4em}
	.text_big__81108__ .caption .caption_cell > span.content {font-size:16px;line-height:1.6em}

	.col_t_1__81108__ .item,
	.col_t_2__81108__ .item2n,
	.col_t_3__81108__ .item3n,
	.col_t_4__81108__ .item4n,
	.col_t_5__81108__ .item5n,
	.col_t_6__81108__ .item6n {clear:none}

	.col_pc_1__81108__ .item {width:100%}
	.col_pc_2__81108__ .item {width:50%}
	.col_pc_3__81108__ .item {width:33.3333%}
	.col_pc_4__81108__ .item {width:25%}
	.col_pc_5__81108__ .item {width:20%}
	.col_pc_6__81108__ .item {width:16.6666%}
	.col_pc_1__81108__ .item,
	.col_pc_2__81108__ .item2n,
	.col_pc_3__81108__ .item3n,
	.col_pc_4__81108__ .item4n,
	.col_pc_5__81108__ .item5n,
	.col_pc_6__81108__ .item6n {clear:both}
}

/*     81111 : 이미지 (모바일/PC 출력 구분)      */
.img__81111__.align_left {text-align:left;}
.img__81111__.align_center {text-align:center;}
.img__81111__.align_right {text-align:right;}
.img__81111__ .img_inner {display:block;position:relative;}
.img__81111__ .figure {display:block;}
.img__81111__ .figure img {vertical-align:top}
.img__81111__ .figure .img_pc {display:none;}
.img__81111__ .caption {display:block;position:absolute;top:0;right:0;left:0;z-index:2;padding:18px 20px;}
.img__81111__ .caption .title {display:block;font-size:14px;color:#ffffff;line-height:20px;letter-spacing:-.03em;}
.img__81111__ .caption .cont {display:block;margin-top:8px;font-size:13px;color:#ffffff;line-height:18px;letter-spacing:-.03em;}
.img__81111__ .caption .btn_wrap {display:none;}

@media all and (min-width:1024px){
	.img__81111__ .img_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#0256d0;opacity:0;transition:opacity .2s ease-in-out}

	.img__81111__ .figure .img_m {display:none;}
	.img__81111__ .figure .img_pc {display:block;}
	.img__81111__ .caption {padding:7% 8%;}
	.img__81111__ .caption .title {font-size:20px;font-weight:bold;transition:color .2s ease-in-out}
	.img__81111__ .caption .cont {margin-top:3%;font-size:15px;line-height:22px;transition:color .2s ease-in-out}
	.img__81111__ .caption .btn_wrap {display:block;margin-top:7%;opacity:0;}
	.img__81111__ .caption .btn_wrap .btn {display:inline-block;padding:15px 25px 13px;border:1px solid #ffffff;vertical-align:top;}
	.img__81111__ .caption .btn_wrap .btn > span {display:inline-block;position:relative;padding-right:35px;font-size:15px;color:#ffffff;line-height:18px;letter-spacing:-.03em;vertical-align:top;}
	.img__81111__ .caption .btn_wrap .btn > span:before {content:'';position:absolute;top:7px;right:0;width:1px;height:11px;background:#ffffff;transform:rotate(45deg);}
	.img__81111__ .caption .btn_wrap .btn > span:after {content:'';position:absolute;top:0;right:0;width:1px;height:11px;background:#ffffff;transform:rotate(-45deg);}

	.img__81111__:hover .img_inner:before {opacity:.9;}
	.img__81111__:hover .img_inner .caption .title {color:#ffffff;}
	.img__81111__:hover .img_inner .caption .cont {color:#ffffff;}
	.img__81111__:hover .img_inner .caption .btn_wrap {opacity:1;transition:opacity .2s ease-in-out}
}

/*     81112 : 이미지 (모바일/PC 출력 구분)      */
.img__81112__.align_left {text-align:left;}
.img__81112__.align_center {text-align:center;}
.img__81112__.align_right {text-align:right;}
.img__81112__ .img_inner {display:block;position:relative;}
.img__81112__ .figure {display:block;}
.img__81112__ .figure img {vertical-align:top}
.img__81112__ .figure .img_pc {display:none;}
.img__81112__ .caption {display:block;position:absolute;top:0;right:0;left:0;z-index:2;padding:18px 20px;}
.img__81112__ .caption .title {display:block;font-size:14px;color:#ffffff;line-height:20px;letter-spacing:-.03em;}
.img__81112__ .caption .cont {display:block;margin-top:8px;font-size:13px;color:#ffffff;line-height:18px;letter-spacing:-.03em;}
.img__81112__ .caption .btn_wrap {display:none;}

@media all and (min-width:1024px){
	.img__81112__ .img_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#0256d0;opacity:0;transition:opacity .2s ease-in-out}

	.img__81112__ .figure .img_m {display:none;}
	.img__81112__ .figure .img_pc {display:block;}
	.img__81112__ .caption {padding:7% 8%;}
	.img__81112__ .caption .title {font-size:20px;font-weight:bold;transition:color .2s ease-in-out}
	.img__81112__ .caption .cont {margin-top:3%;font-size:15px;line-height:22px;transition:color .2s ease-in-out}
	.img__81112__ .caption .btn_wrap {display:block;margin-top:7%;opacity:0;}
	.img__81112__ .caption .btn_wrap .btn {display:inline-block;padding:15px 25px 13px;border:1px solid #ffffff;vertical-align:top;}
	.img__81112__ .caption .btn_wrap .btn > span {display:inline-block;position:relative;padding-right:35px;font-size:15px;color:#ffffff;line-height:18px;letter-spacing:-.03em;vertical-align:top;}
	.img__81112__ .caption .btn_wrap .btn > span:before {content:'';position:absolute;top:7px;right:0;width:1px;height:11px;background:#ffffff;transform:rotate(45deg);}
	.img__81112__ .caption .btn_wrap .btn > span:after {content:'';position:absolute;top:0;right:0;width:1px;height:11px;background:#ffffff;transform:rotate(-45deg);}

	.img__81112__:hover .img_inner:before {opacity:.9;}
	.img__81112__:hover .img_inner .caption .title {color:#ffffff;}
	.img__81112__:hover .img_inner .caption .cont {color:#ffffff;}
	.img__81112__:hover .img_inner .caption .btn_wrap {opacity:1;transition:opacity .2s ease-in-out}
}

/*     81119 : 타이틀 텍스트      */
.title__81119__ {font-size:0; }
.title__81119__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__81119__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__81119__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__81119__ p {font-size:38px;}
}

/*     81120 : 한줄 텍스트      */
.text__81120__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;
}
.text__81120__ p a {color:#777777}

/*     81100 : 최근 게시글 - 박스형      */
.pm-board_webzine__81100__ * {box-sizing:border-box}
.pm-board_webzine__81100__ ul {margin:0;padding:0;list-style:none}
.pm-board_webzine__81100__ ul li {border-bottom:1px solid rgba(0, 0, 0, .1)}
.pm-board_webzine__81100__ ul li:first-child {border-top:1px solid rgba(0, 0, 0, .1)}
.pm-board_webzine__81100__ ul li a {display:block;padding:12px 10px}
.pm-board_webzine__81100__ ul li a:after {content:'';display:block;clear:both}
.pm-board_webzine__81100__ .title {display:block;font-size:15px;font-weight:bold;color:#000000;line-height:20px}
.pm-board_webzine__81100__ .bd_date {display:block;margin:3px 0 0;font-family:Arial;font-size:12px;color:#444444}
.pm-board_webzine__81100__ .bd_body {display:block;position:relative;line-height:20px;margin-top:8px;padding-top:8px;font-size:13px;color:#444444}
.pm-board_webzine__81100__ .bd_body:before {content:'';position:absolute;top:0;left:0;width:20px;height:1px;background:#000000}
.pm-board_webzine__81100__ .bd_empty {padding:20px 8px;font-size:14px;color:#444444;text-align:center}

@media all and (min-width:768px){
	.pm-board_webzine__81100__ ul li a {padding:15px 12px}
	.pm-board_webzine__81100__ .title {font-size:17px;line-height:23px}
	.pm-board_webzine__81100__ .bd_body {margin-top:12px;padding-top:12px;font-size:14px;line-height:22px}
}

@media all and (min-width:1024px){
	.pm-board_webzine__81100__ ul li a {padding:22px 12px}
	.pm-board_webzine__81100__ .title {font-size:20px;line-height:28px}
	.pm-board_webzine__81100__ .bd_body {margin:15px 0 0;padding:15px 0 0;font-size:15px;line-height:24px}
	.pm-board_webzine__81100__ .bd_body:before {width:25px}
	.pm-board_webzine__81100__ .bd_date {margin-top:10px}
}

/*     81101 : 최근 게시글 - 앨범형      */
.pm-board_album__81101__ {overflow:hidden}
.pm-board_album__81101__ * {box-sizing:border-box}
.pm-board_album__81101__ ul {margin:0 -5px -10px;padding:0;list-style:none}
.pm-board_album__81101__ ul:after {content:'';display:block;clear:both}
.pm-board_album__81101__ ul li {float:left;padding:0 5px 10px}
.pm-board_album__81101__ ul li a {display:block;color:#333;text-align:center}
.pm-board_album__81101__ ul li a > span {display:block}
.pm-board_album__81101__ .figure {margin:0}
.pm-board_album__81101__ .figure img {display:block;margin:0 auto}
.pm-board_album__81101__ .figure span {
	display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;
	border:1px solid #ccc;background:#eee;font-family:Arial;font-size:12px;color:#999;line-height:90px;
}
.pm-board_album__81101__ .caption {padding:8px 5px;background:#f5f5f5}
.pm-board_album__81101__ .caption .title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:13px;font-weight:bold;color:#444;line-height:20px}
.pm-board_album__81101__ .caption .title .comment {font-size:13px;font-weight:normal;color:#888}
.pm-board_album__81101__ .caption .bd_date {display:block;margin:2px 0 0;font-family:Arial;font-size:12px;color:#888}
.pm-board_album__81101__ .caption .bd_date {overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-board_album__81101__ ul li.bd_empty {width:100% !important;font-size:14px;color:#666;text-align:center;line-height:30px}

@media all and (min-width:768px){
	.pm-board_album__81101__ ul {margin:0 -7px -14px}
	.pm-board_album__81101__ ul li {padding:0 7px 14px}
	.pm-board_album__81101__ .caption {padding:10px}
}

@media all and (min-width:1024px){
	.pm-board_album__81101__ ul {display:table;margin:0 -10px -20px}
	.pm-board_album__81101__ ul li {padding:0 10px 20px}
	.pm-board_album__81101__ .caption {padding:12px}
	.pm-board_album__81101__ .caption .title {font-size:14px;line-height:22px}
	.pm-board_album__81101__ .bd_date {margin-top:3px}
}

/*     81121 : 블록 설정      */
.block_option__81121__ {display:table;width:100%}
.block_option__81121__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__81121__ {display:table;width:100%;padding: 0 58px;}
	.row__81121__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__81121__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__81121__ {height:400px;background-size:cover;background-attachment: fixed;}
}

/*     81122 : 타이틀 텍스트      */
.title__81122__ {font-size:0}
.title__81122__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__81122__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__81122__.style_top p {padding-top:10px}
.title__81122__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__81122__.style_right p {padding-right:14px}
.title__81122__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__81122__.style_bottom p {padding-bottom:12px}
.title__81122__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__81122__.style_left p {padding-left:14px}
.title__81122__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__81122__.style_circle1 p {padding-left:18px}
.title__81122__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81122__.style_circle2 p {padding-left:18px}
.title__81122__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81122__ p {font-size:40px}
	.title__81122__.style_top p:before {width:40px}
	.title__81122__.style_right p:before {height:40px}
	.title__81122__.style_bottom p:before {width:40px}
	.title__81122__.style_left p:before {height:40px}
}

/*     81123 : 장문 텍스트      */
.textarea__81123__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__81123__ p {font-size:16px}
}

/*     81124 : 버튼      */
.button__81124__ {font-size:0}
.button__81124__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #ff6c39;border-radius:100px;background:#ff6c39;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__81124__.style_line a {background:transparent;color:#ff6c39}

@media all and (min-width:1024px){
	.button__81124__ a {font-size:15px}
}

